/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.ribbon-mday-2026 br.small {
	display: none;
}
@media only screen and (max-width: 734px) {
    .ribbon-mday-2026 br.small {
		display: block;
	}
}



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 